from app import app
from app.models.trophy import Title


@app.template_filter('is_title')
def is_title(object):
    """
    Check if an object is a title
    """
    if isinstance(object, Title):
        return True
    else:
        return False
